Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:07:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,I returned shoe purchased from Splash to Aramexus cart. But so far the money has not been returned. It was because the size of the shoe nail had gone big. What should I do now? Can I have the same shoe smaller size? Or will the money be refunded? You need to find a solution immediately. About ten days later the shoe left here with Armax https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336117